How to install lua-dbi-postgresql-dev on Debian 9 (Stretch)